Loading...
Searching...
No Matches
sdbus::Peer_proxy Class Reference

## Public Member Functions

void | Ping ()
std::string | GetMachineId ()

## Protected Member Functions

| Peer_proxy (sdbus::IProxy &proxy)
| Peer_proxy (const Peer_proxy &)=delete
Peer_proxy & | operator= (const Peer_proxy &)=delete
| Peer_proxy (Peer_proxy &&)=delete
Peer_proxy & | operator= (Peer_proxy &&)=delete
void | registerProxy ()

The documentation for this class was generated from the following file:

- include/sdbus-c++/StandardInterfaces.h